How to install libclucy-clojure on Debian Unstable (Sid)